import { Test, TestingModule } from '@nestjs/testing';
import { SobreDoencaController } from './sobre-doenca.controller';

describe('SobreDoencaController', () => {
  let controller: SobreDoencaController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [SobreDoencaController],
    }).compile();

    controller = module.get<SobreDoencaController>(SobreDoencaController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
